CVE-2008-0427

2008-01-23T17:00:00
ID CVE-2008-0427
Type cve
Reporter NVD
Modified 2018-10-15T18:00:34

Description

Directory traversal vulnerability in file.php in bloofoxCMS 0.3 allows remote attackers to read arbitrary files via a .. (dot dot) in the file parameter.